View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000664aMuleMiscpublic2005-11-18 14:422005-11-22 17:58
Reporterspiorf 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000664: high cpu usage in statistics page
DescriptionSetting the graph update interval to 1 sec, and then leaveng amule for a couple of minutes on the statistics page, amule makes the xorg process to slowly grow the cpu usage.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filesjpg file icon Schermata-1.jpg [^] (288,577 bytes) 2005-11-18 14:42

- Relationships

-  Notes
(0001484)
spiorf (reporter)
2005-11-18 14:48

my cpu is a P4 Hyperthreading, so the cpu usage is shown as half.
(0001485)
Kry (manager)
2005-11-18 19:38

it's true. I've seen it happen. I know why also.
(0001486)
spiorf (reporter)
2005-11-19 03:58

it happens also when the kad node graph is displayed
(0001487)
Kry (manager)
2005-11-19 08:09

And for the same reason ;)

Really, I'm fixing.
(0001503)
Kry (manager)
2005-11-22 17:58

I came, I saw, I fixed.

- Issue History
Date Modified Username Field Change
2005-11-18 14:42 spiorf New Issue
2005-11-18 14:42 spiorf File Added: Schermata-1.jpg
2005-11-18 14:48 spiorf Note Added: 0001484
2005-11-18 15:58 Xaignar Status new => acknowledged
2005-11-18 19:38 Kry Note Added: 0001485
2005-11-19 03:58 spiorf Note Added: 0001486
2005-11-19 08:09 Kry Note Added: 0001487
2005-11-22 17:58 Kry Status acknowledged => assigned
2005-11-22 17:58 Kry Assigned To => Kry
2005-11-22 17:58 Kry Status assigned => resolved
2005-11-22 17:58 Kry Fixed in Version => CVS
2005-11-22 17:58 Kry Resolution open => fixed
2005-11-22 17:58 Kry Note Added: 0001503


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker